/*FONTS========================================*/
/*Body*/
@font-face {
  font-family: "Montserrat";
  src: url('../fonts/Montserrat-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url('../fonts/Montserrat-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url('../fonts/Montserrat-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/*-------------------------------------------*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body{
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #1A1A1A;
  
}


/*HEADINGS*/
h1{
  font-family: "Montserrat";
  font-size: clamp(40px, 4.5vw, 65px);
  line-height: clamp(46px, 5.4vw, 76px);
  /*font-size: 65px;
  line-height: 78px; */
  font-weight: 700;
  text-transform: capitalize;
  text-align: left;
  color: #1A1A1A;
}

h2{
  font-family: "Montserrat";
  font-size: clamp(30px, 3.2vw, 48px);
  line-height: clamp(38px, 4vw, 58px);
  font-weight: 700;
  text-transform: capitalize;
  text-align: left;
  color: #1A1A1A;
  margin-bottom: 32px;
}

h2 span{
  color: #95c11f;
}

h2.b-line{
  position: relative;
  padding-bottom: 12px;
}

h2.b-line::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 120px;
  height: 4px;
  background-color: #E6A21B;
}

.s-heading{
  font-family: "Montserrat";
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 12px;
    color: #F2F1E8;
    padding: 4px 30px 4px 12px;
    background-color: #0B4A21;

    display: inline-block;
    clip-path: polygon(
        0 0,
        100% 0,
        calc(100% - 20px) 100%,
        0 100%
    );
}



/*Main----------------------------------*/
.evergreen-header, .site-footer, .evergreen-section{
  padding-left: 5%;
  padding-right: 5%;
 
}

.evergreen-section{
  padding-top: 120px;
  padding-bottom: 120px;
}

.evergreen-section-inner{
  max-width: 1280px;
  margin: 0 auto;
  align-items: center;
  position: relative;
}

/*-----*/
.b-btn{
  background-color: #1A1A1A;
  padding: 12px 40px;
  color: #F2F1E8;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 20px;
  font-weight: 500;
  transition: background-color 0.3s ease, color 0.2s ease;
}

.b-btn:hover{
  background-color: #F2F1E8;
  color: #1A1A1A;
}

.g-btn{
  background-color: #95c11f;
  padding: 12px 40px;
  color: #1A1A1A;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 20px;
  font-weight: 500;
  transition: background-color 0.3s ease, color 0.2s ease;
}

.g-btn:hover{
  background-color: #F2F1E8;
}

.mobile-only{
  display: none;
}

.back-to-top{
  position: fixed;
    bottom: 100px;
    right: 25px;
    width: 58px;
    height: 58px;
    background: #95c11f;
    color: #1A1A1A;
    border: none;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
}

/*Image Design*/
/*
.image-wrapper {
    position: relative;
}

.image-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 200px solid #1A1A1A;
    border-right: 100px solid transparent;
    z-index: 2;
}

.image-wrapper::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 100px solid #1A1A1A;
    border-left: 50px solid transparent;
    z-index: 2;
}

*/


/**/
.mt{
  margin-top: 24px;
}

.mb{
  margin-bottom: 24px;
}
/*HEADER-------------------------------*/
.evergreen-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  transition: 0.3s ease;
  padding-top: 20px;
  padding-bottom: 20px;
  text-transform: uppercase;
  background-color: #1A1A1A;
  border-bottom: 1px solid #95c11f;
}



.header-inner {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 24px;
  position: relative;
  justify-content: space-between;
}


.logo img{
  display: block;
  padding: 4px 0;
  width: 175px;
  height: auto;
}

.logo{
  background-color: #F2F1E8;
  padding: 0 8px;
}

/*call button*/
.header-call {
  display: flex;
  align-items: stretch;
  height: 53.44px;
}

.header-call a{
  background-color: #95c11f;
  padding: 0 40px;
  color: #1A1A1A;
  text-decoration: none;
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 15px;
  font-weight: 600;
  transition: background-color 0.3s ease, color 0.2s ease;
}

.header-call a:hover{
  background-color: #fff;
}



/* MENU */
/*--------------*/
.nav-menu {
  display: flex;
  gap: 24px;
  list-style: none;
}

.nav-menu a {
  position: relative;
  text-align: center;
  text-decoration: none;
  color: #F2F1E8;
  font-size: 15px;
  font-weight: 400;
  

}

.nav-menu a:hover{
  color: #95c11f;
}

/*----*/

.mobile-nav{
  align-items: center;
  gap: 24px;
}


.icon-close {
  display: none;
}

.hamburger.active .icon-menu {
  display: none;
}

.hamburger.active .icon-close {
  display: block;
}

.hamburger {
  display: none;
  background: none;
  border: 0;
  cursor: pointer;
}

/*Footer*/
.footer {
  background-color: #1A1A1A;
  padding-top: 100px;
  color: #F2F1E8;
}

.footer p{
  color: #F2F1E8;
}

.site-footer {
  position: relative;
  overflow: hidden;
}


.footer-inner{
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  gap: 20px;
}

.footer-logo img {
  display: block;
  width: 175px;
  height: auto;
}

.footer-logo a {
    display: inline-flex;
    width: fit-content;
}


.footer-info-text{
  max-width: 380px;
  padding: 32px 0;
}

.footer-headings{
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  padding-bottom: 24px;
  color: #E6A21B!important;
  text-transform: uppercase;
}


footer ul{
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.footer-logo{
  background-color: #F2F1E8;
  display: inline-block;
  padding: 8px 8px 0px 8px;
}
footer a{
  text-decoration: none;
  color: #F2F1E8;
}

footer a:hover{
  color: #95c11f;
}

footer .footer-links li{
  position: relative;
  padding-left: 26px; 
  line-height: 1.8;
  margin-bottom: 8px;
}

footer .footer-links  li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background-image: url("../icons/tree.svg");
  background-size: 18px 18px;
  background-repeat: no-repeat;
}


.get-in-touch{
  list-style: none;
  padding: 0;
  gap: 32px;
  padding-bottom: 12px;
}

.get-in-touch li{
  list-style: none;
  display: flex;
  align-items:start;
  gap: 16px;
  padding-bottom: 16px;
}
.get-in-touch li svg{
  margin-top: 4px;
}
/*===============*/



.footer-social-icons{
  display: flex;
  gap: 20px;
}

.footer-icon-box{
  color: #0B4A21;
  transition: 0.3s ease;
  width: 36px;
  height: 36px;
  background: #F2F1E8;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-social-icons a {
  color: #0B4A21!important;
}

.footer-icon-box:hover{
  background: #95c11f;
  color: #0B4A21!important;
}

.footer-top{
  padding-bottom: 40px;
  border-bottom: 1px solid #f2f1e865;
}

.footer-bottom {
  padding-top: 32px;
  padding-bottom: 32px;
  text-align: center;
}

.footer-bottom a,
.footer-bottom p{
  font-size: 13px;
}

.footer-bottom a{
  font-weight: bold!important;
  color: #95c11f;
}

.footer-bottom-div{
  display: flex;
  justify-content: space-between;
}

.footer-bottom-div-two{
  display: flex;
  gap: 12px;
}





/*Hero---------------------------------*/
.home-hero {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    padding-top: 180px;
    padding-bottom: 100px;
    isolation: isolate;
}

.home-hero::before {
    content: "";
    position: absolute;
    inset: 0;

    background: url("../img/home/evergreen-tree-care-hero-image.webp") center top;

    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

    z-index: -2;
}

.home-hero::after {
    content: "";
    position: absolute;
    inset: 0;

    background: linear-gradient(
        115deg,
        rgba(149, 193, 31, 0.85) 0%,
        rgba(149, 193, 31, 0.85) 55%,
        transparent 55%,
        transparent 100%
    );

    z-index: -1;
}

/*
.home-hero{
    padding-top: 180px;
    position: relative;
    background-image: url("../img/home/evergreen-tree-care-hero-image.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    overflow: hidden;
    isolation: isolate;
    display: flex;
    align-items: center;
    height: 100vh;
}

.home-hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        115deg,
        rgba(149, 193, 31, 0.85) 0%,
        rgba(149, 193, 31, 0.85) 55%,
        transparent 55%,
        transparent 100%
    );
    z-index: -1;
}

*/



.home-hero > * {
    position: relative;
    z-index: 2;
}

.home-hero .evergreen-section-inner > div {
    width: 55%;
    padding-right: 32px;
}

.hero-text{
    margin: 32px 0;
}



/*About Us*/
/* About Us */
.home-about-us{
    position: relative;
    display: flex;
    align-items: stretch;
    background-color: #F2F1E8;
    z-index: 0;
    overflow: hidden;
}
/*
.home-about-us::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        115deg,
        rgba(230, 162, 27, 0.85) 0%,
        rgba(230, 162, 27, 0.85) 25%,
        transparent 25%,
        transparent 100%
    );
    z-index: 1;
}*/

.home-about-us::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        115deg,
        transparent 0%,
        transparent 75%,
        rgba(230, 162, 27, 0.85) 75%,
        rgba(230, 162, 27, 0.85) 100%
    );
    z-index: 1;
    pointer-events: none;
}

.home-about-us > * {
    position: relative;
    z-index: 2;
}

.home-about-content{
    display: flex;
    gap: 48px;
    width: 100%;
    align-items: stretch;
}

.home-about-us .b-btn:hover{
  background-color: #E6A21B;
  color: #1A1A1A;
}



.h-about-img{
    flex: 2;
    display: flex;
}


.h-about-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    display: block;
}

.home-about-info{
    flex: 3;
}

/*Service-------------------*/
.home-services {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.home-services::before {
    content: "";
    position: absolute;
    inset: 0;

    background:
        linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)),
        url("../img/home/home-service-bg1.webp") center top;

    z-index: -1;
}

.home-service-info{
  margin-bottom: 48px;
}

/*service grid*/
.home-service-grid{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
    gap: 32px;
}

.home-service-card {
    position: relative;
    overflow: hidden;
    border: 5px solid #1A1A1A;
    background-color: #1A1A1A;
    text-align: center;
    padding-bottom: 24px;
}

.home-service-card h3,
.home-service-card p{
  color: #F2F1E8;
}

.home-service-card .hsc-img{
  width: 100%;
    height: 320px;
    object-fit: cover; 
    object-position: center top;
    display: block;
    clip-path: polygon(
        0 0,
        100% 0,
        100% 85%,
        50% 100%,
        0 85%
    );
    border: 2px solid #95c11f;

}


.home-service-card > div:first-child {
    position: relative;
}

.home-service-card > div:first-child::after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #1A1A1A;
    border: 2px solid #95c11f;
    background-image: url('../img/home/service-icon.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
}



/*---*/
.hsg-info{
  margin-top: 32px;
  padding: 24px;
  text-align: center;
}

.hsg-info h3{
  font-size: 24px;
  margin-bottom: 24px;
  font-weight: 500;
}


.hsg-info h3::before{
  content: "[ ";
  color: #95c11f;
}

.hsg-info h3::after{
  content: " ]";
  color: #95c11f;
}



/*Whu Choose Us*/
.home-why-info{
  margin-bottom: 48px;
}


.why-us-section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

.why-us-section .why-card{
    margin-bottom: 12px;
    color: #F2F1E8;
    padding: 24px 48px 24px 24px;

    display: inline-block;
    clip-path: polygon(
        0 0,
        100% 0,
        calc(100% - 50px) 100%,
        0 100%
    );

    display: flex;
    gap: 24px;
    align-items: center;
}


.why-card h3{
  margin-bottom: 4px;
}

.wc-d{
  background-color: #0B4A21;
  color: #F2F1E8;
}

.wc-l{
  background-color: #95c11f;
}

.wc-l h3,
.wc-l p{
  color: #1A1A1A;
}


.wc-d .why-icon {
  width: 80px;
  height: 84px;
  padding: 8px;
  border: 2px solid #F2F1E8;
}

.wc-l .why-icon{
  width: 80px;
  height: 84px;
  padding: 8px;
  border: 2px solid #1A1A1A;
}


/*process*/
.home-process{
  background-color: #1A1A1A;
}

.h-process-info{
  margin-bottom: 48px;
}

.home-process h2,
.home-process p,
.home-process h3{
  color: #F2F1E8;
}

.home-process .s-heading{
  background-color: #F2F1E8;
  color: #1A1A1A;
}


/*----*/



.h-process-section {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

.hp-card{
  padding: 24px;
  border: 1px solid #95c11f;
}

.home-process h3{
  margin-bottom: 8px;
  font-weight: 500;
}

.process-num {
    display: inline-block;
    background-color: #95c11f;
    padding: 8px 20px;
    color: #1A1A1A!important;
    font-size: 28px;
    font-weight: 700;

    clip-path: polygon(
        0 0,
        100% 0,
        calc(100% - 15px) 100%,
        0 100%
    );
    transform: translate(-24px, -24px);
}


/*Recent Work*/
.home-recent{
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.home-recent::before {
    content: "";
    position: absolute;
    inset: 0;

    background:
        linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)),
        url("../img/home/home-service-bg1.webp") center top;

    z-index: -1;
}


.home-recent-info{
  margin-bottom: 48px;
}

.home-recent-work{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 220px;
    gap: 24px;
}

.home-recent-card{
    position: relative;
    overflow: hidden;
}

.home-recent-card img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform .4s ease;
    object-position: top;
}

.home-recent-card:hover img{
    transform: scale(1.08);
}

.home-recent-card h3{
    position: absolute;
    left: 24px;
    bottom: 24px;
    color: #F2F1E8;
    z-index: 2;
}

.home-recent-card::after{
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to top,
        rgba(0,0,0,.7),
        rgba(0,0,0,.15),
        transparent
    );
}

/* First row */
.home-recent-card:nth-child(1){
    grid-column: span 2;
    grid-row: span 2;
}

.home-recent-card:nth-child(2){
    grid-row: span 2;
}

/* Second row */
.home-recent-card:nth-child(5){
    grid-column: span 1;
    grid-row: span 2;
}

.home-recent-card:nth-child(6){
    grid-column: span 1;
    grid-row: span 2;
}

.home-recent-card:nth-child(7){
    grid-column: span 2;
    grid-row: span 2;
}


.home-recent-card .s-heading{
  background-color: #E6A21B;
  transform: translate(-24px, 24px);
  color: #1A1A1A;
}


/*FAQ*/

.home-faq{
    position: relative;
    display: flex;
    align-items: stretch;
    background-color: #F2F1E8;
    z-index: 0;
    overflow: hidden;
}

.home-faq::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        115deg,
        transparent 0%,
        transparent 75%,
        rgba(230, 162, 27, 0.85) 75%,
        rgba(230, 162, 27, 0.85) 100%
    );
    z-index: 1;
    pointer-events: none;
}
.home-faq > * {
    position: relative;
    z-index: 2;
}

.home-faq-content{
    display: flex;
    gap: 48px;
    width: 100%;
    align-items: stretch;
}


.h-faq-img{
    flex: 2;
    display: flex;
}


.h-faq-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    display: block;
}

.home-faq-info{
    flex: 3;
}




/*-------*/
.home-faq-div{
  margin-top: 32px;
}

.home-faq li.accordion{
    list-style:none;
    margin-bottom:16px;
    border: none;
}

.home-faq li.accordion span{
    display:block;
    position:relative;
    background:#1A1A1A;
    color:#F2F1E8;
    padding:16px 55px 16px 20px;
    cursor:pointer;
    font-size:18px;
}



.home-faq .accordion-icon{
    position:absolute;
    right:20px;
    top:50%;
    width:22px;
    height:22px;
    transform:translateY(-50%);
    transition:transform .3s ease;
    fill:#F2F1E8;
}

.home-faq li.accordion.open .accordion-icon{
    transform:translateY(-50%) rotate(180deg);
}

.home-faq li.accordion ul{
    display:none;
    background:transparent;
    list-style:none;
    border: none;
}

.home-faq li.accordion ul .txt{
    padding:20px 20px 4px 20px;
    line-height:1.6;
    border: 1px solid #E6A21B;
    background-color: #F2F1E8;
}

.home-faq li.accordion ul .txt p{
  color: #1A1A1A;
}

.home-faq li.accordion.open span {
    background: #1A1A1A;
    color: #F2F1E8;
}

.home-faq li.accordion.open .accordion-icon {
    fill: #F2F1E8!important;
}

/*CTA*/

.home-cta{
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.home-cta::before {
    content: "";
    position: absolute;
    inset: 0;

    background:
        linear-gradient(rgba(11,74,33,0.5), rgba(11,74,33,0.5)),
        url("../img/home/evergreen-tree-care-hero-image.webp") center top;

    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

    z-index: -1;
}


.home-cta-section{
  background-color: #95c11f;
  padding: 32px;
}

.home-cta h2 span{
  color: #F2F1E8;
}

.home-cta h2.b-line::after{
  background-color: #0B4A21;
}


/*Reviews*/
.home-review{
    position: relative;
    overflow: hidden;
    align-items: center;
}

.home-review::before {
    content: "";
    position: absolute;
    inset: 0;

    background:
         linear-gradient(rgba(26,26,26,0.85), rgba(26,26,26,0.85)),
        url("../img/home/evergreen-tree-care-hero-image.webp") center top;

    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

    z-index: -1;
}
/**/
/*
.home-review{
  background-color: #1A1A1A;
} */

.home-review h2,
.home-review p{
  color: #F2F1E8;
}


.home-review h3{
  color: #F2F1E8;
}
/*==============*/
.star-rating {
  width: 120px;
  height: auto;
  display: block;
  margin: 0 auto;
}

/*Slider-------------*/
.global-review-swiper {
  margin-top: 48px;
  width: 100%;
  padding: 40px 0;
}

/*
.swiper-slide {
  background: #fff;
  padding: 24px;
  border-radius: 24px;
  text-align: center;
  height: 480px!important;
}
*/

.global-review-swiper .swiper-slide {
  background:#1A1A1A;
  padding: 24px;
  text-align: center;
  height: 480px!important;
  border: 1px solid #95c11f;
} 

.customer-img {
  width: 80px;
  height: 80px;
  object-fit: cover;

}

.global-review h3{
  color: #1A1A1A;
}

.customer-review {
  margin-top: 10px;

}


.review-card-info{
  display: flex;
  gap: 24px;
  justify-content: center;
  margin-bottom: 32px;

}



.customer-review::before,
.customer-review::after {
    color: #95c11f;
    font-size: 32px;
    font-weight: bold;
    line-height: 0;
}

.customer-review::before {
    content: '"';
    margin-right: 5px;
}

.customer-review::after {
    content: '"';
    margin-left: 5px;
}